[
  {
    "name": "配网工程计价通D3软件",
    "synonymous": [
      "配网D3",
      "配网软件D3",
      "配网计价通D3",
      "配网软件"
    ],
    "description": ""
  },
  {
    "name": "资源管理",
    "synonymous": [],
    "description": "资源管理-定额库新增技改跨越定额"
  },
  {
    "name": "取费表",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "取费表费用项",
    "synonymous": [
      "费用项"
    ],
    "description": ""
  },
  {
    "name": "工程属性",
    "synonymous": [
      "工程参数"
    ],
    "description": ""
  },
  {
    "name": "工程量",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "定额",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "主材",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "设备",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "人材机",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "人工",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "机械",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "材料",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "项目划分",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "物料库",
    "synonymous": [],
    "description": "物料数据通过导入excel至自定义物料库，需支持导入模板中的“价格来源”、“备注”列数据。"
  },
  {
    "name": "定额库",
    "synonymous": [],
    "description": "替换修订后的定额库。"
  },
  {
    "name": "人材机库",
    "synonymous": [],
    "description": "按照新定额，建筑册的混凝土作为拆分材机，2021定额材机库中展示该部分混凝土材机，故对人材机库、定额库等进行适配"
  },
  {
    "name": "清单库",
    "synonymous": [],
    "description": "调整辽宁清单库增加项目特征值下拉配置。"
  },
  {
    "name": "组合件库",
    "synonymous": [],
    "description": "描述D3软件组合件库的实现。"
  },
  {
    "name": "搜问题",
    "synonymous": [],
    "description": "描述D3软件链接到服务大厅知识库的实现。"
  },
  {
    "name": "在线客服",
    "synonymous": [],
    "description": "描述D3软件链接到客服中心的实现。"
  },
  {
    "name": "智电课堂",
    "synonymous": [],
    "description": "描述D3软件链接到智电课堂的实现。"
  },
  {
    "name": "多工程批量调价",
    "synonymous": [],
    "description": "主页新增<多工程批量调价>按钮，支持将一批工程导入后，进行一键调价的设置。"
  },
  {
    "name": "导入设计接口-创建单个工程",
    "synonymous": [],
    "description": "描述D3软件导入设计接口创建单个工程的实现。"
  },
  {
    "name": "导入设计接口-拆分专业创建多个工程",
    "synonymous": [],
    "description": "描述D3软件导入设计接口创建多个工程的实现。"
  },
  {
    "name": "费用统计",
    "synonymous": [],
    "description": "描述D3软件费用统计的实现。"
  },
  {
    "name": "物料统计",
    "synonymous": [],
    "description": "描述D3软件费用统计的实现。"
  },
  {
    "name": "费用及物料统计",
    "synonymous": [],
    "description": "描述D3软件费用统计的实现。"
  },
  {
    "name": "统计分析",
    "synonymous": [],
    "description": "增加批量设置小数位数对统计分析新增表的控制"
  },
  {
    "name": "多工程批量设置",
    "synonymous": [],
    "description": "描述D3软件多工程批量设置功能的实现。"
  },
  {
    "name": "其中：建设场地征用及清理费",
    "synonymous": [],
    "description": "增加“其中：建场征用及清理费”界面设置。"
  },
  {
    "name": "多工程建筑材机设置",
    "synonymous": [],
    "description": "描述D3软件多工程建筑材机设置功能的实现。"
  },
  {
    "name": "多工程报表导出",
    "synonymous": [],
    "description": "描述D3软件多工程报表导出功能的实现。"
  },
  {
    "name": "工程量合并",
    "synonymous": [],
    "description": "描述D3软件工程量合并功能的实现。"
  },
  {
    "name": "一般计税转简易计税",
    "synonymous": [],
    "description": "描述D3软件一般计税转简易计税功能的实现。"
  },
  {
    "name": "老版定额升级",
    "synonymous": [],
    "description": "描述D3软件老版定额升级功能的实现。"
  },
  {
    "name": "工程转换",
    "synonymous": [],
    "description": "优化建筑工程定额自动挂载清单规则。"
  },
  {
    "name": "设置选项",
    "synonymous": [],
    "description": "设置选项新增“切换到报表界面是否自动统计工程量”相关设置选项，控制单工程切换到报表输出界面时是否自动统计工程量。"
  },
  {
    "name": "物料库下载",
    "synonymous": [],
    "description": "描述D3软件物料库下载功能的实现。"
  },
  {
    "name": "云物料录入",
    "synonymous": [],
    "description": "描述D3软件云物料录入功能的实现。"
  },
  {
    "name": "物料询价/物料批量询价",
    "synonymous": [],
    "description": "描述D3软件物料库下载功能的实现。"
  },
  {
    "name": "云文件管理",
    "synonymous": [],
    "description": "描述D3软件云文件管理功能的实现。"
  },
  {
    "name": "云工程备份",
    "synonymous": [],
    "description": "描述D3软件云工程备份功能的实现。"
  },
  {
    "name": "邮件分享/链接分享",
    "synonymous": [],
    "description": "描述D3软件邮件分享/链接分享功能的实现。"
  },
  {
    "name": "云推送",
    "synonymous": [],
    "description": "区分地区插件类型进行资源（调差系数、信息价格库、清单库、定额库）精准推送"
  },
  {
    "name": "新建工程",
    "synonymous": [],
    "description": "描述D3软件新建工程功能的实现。"
  },
  {
    "name": "打开工程",
    "synonymous": [],
    "description": "描述D3软件打开工程功能的实现。"
  },
  {
    "name": "备份管理",
    "synonymous": [],
    "description": "描述D3软件备份管理功能的实现。"
  },
  {
    "name": "最近打开列表",
    "synonymous": [],
    "description": "描述D3软件最近打开列表功能的实现。"
  },
  {
    "name": "例子工程列表",
    "synonymous": [],
    "description": "按照新定额配置配电站、架空线路例子工程"
  },
  {
    "name": "导出到单个excel",
    "synonymous": [],
    "description": "《招标汇总表》其中安全文明施工出值增加拆除安全文明施工费"
  },
  {
    "name": "编辑",
    "synonymous": [],
    "description": "描述D3软件报表参数功能的实现。"
  },
  {
    "name": "云端备份",
    "synonymous": [],
    "description": "云端备份集成企业云登录。"
  },
  {
    "name": "设置密码",
    "synonymous": [],
    "description": "描述D3软件设置密码功能的实现。"
  },
  {
    "name": "更新土质",
    "synonymous": [],
    "description": "描述D3软件更新土质功能的实现。"
  },
  {
    "name": "运输设置",
    "synonymous": [],
    "description": "描述D3软件运输设置功能的实现。"
  },
  {
    "name": "地形相关",
    "synonymous": [],
    "description": "描述D3软件地形相关功能的实现。"
  },
  {
    "name": "边坡系数",
    "synonymous": [],
    "description": "描述D3软件边坡系数功能的实现。"
  },
  {
    "name": "土质说明",
    "synonymous": [],
    "description": "描述D3软件土质说明功能的实现。"
  },
  {
    "name": "估算指标",
    "synonymous": [],
    "description": "描述D3软件估算指标功能的实现。"
  },
  {
    "name": "价差文件",
    "synonymous": [],
    "description": "描述D3软件价差文件功能的实现。"
  },
  {
    "name": "导出模板/参数",
    "synonymous": [],
    "description": "描述D3软件导出模板/参数功能的实现。"
  },
  {
    "name": "导入模板/参数",
    "synonymous": [],
    "description": "描述D3软件导入模板/参数功能的实现。"
  },
  {
    "name": "统计说明",
    "synonymous": [],
    "description": "描述D3软件统计说明功能的实现。"
  },
  {
    "name": "统计规模参数",
    "synonymous": [],
    "description": "描述D3软件统计规模参数功能的实现。"
  },
  {
    "name": "统计技经指标",
    "synonymous": [],
    "description": "描述D3软件统计技经指标功能的实现。"
  },
  {
    "name": "工程体检",
    "synonymous": [],
    "description": "描述D3软件工程体检功能的实现。"
  },
  {
    "name": "清空新建时间",
    "synonymous": [],
    "description": "描述D3软件清空新建时间功能的实现。"
  },
  {
    "name": "设为审前数据",
    "synonymous": [],
    "description": "描述D3软件设为审前数据功能的实现。"
  },
  {
    "name": "取费表列表展现",
    "synonymous": [],
    "description": "描述D3软件取费表列表展现功能的实现。"
  },
  {
    "name": "添加",
    "synonymous": [],
    "description": "描述D3软件添加取费表功能的实现。"
  },
  {
    "name": "删除",
    "synonymous": [],
    "description": "描述D3软件删除取费表功能的实现。"
  },
  {
    "name": "修改计算式",
    "synonymous": [],
    "description": "取费设置界面增加甲供物料含税，不含税变量"
  },
  {
    "name": "取费表模板展现",
    "synonymous": [],
    "description": "描述D3软件取费表模板展现功能的实现。"
  },
  {
    "name": "添加子级",
    "synonymous": [],
    "description": "描述D3软件添加子级费用项功能的实现。"
  },
  {
    "name": "修改费率",
    "synonymous": [],
    "description": "描述D3软件修改取费表模板费率功能的实现。"
  },
  {
    "name": "剪切",
    "synonymous": [],
    "description": "描述D3软件取费表模板剪切功能的实现。"
  },
  {
    "name": "复制",
    "synonymous": [],
    "description": "描述D3软件取费表模板复制功能的实现。"
  },
  {
    "name": "粘贴",
    "synonymous": [],
    "description": "描述D3软件取费表模板粘贴功能的实现。"
  },
  {
    "name": "位置移动",
    "synonymous": [],
    "description": "描述D3软件移动费用项位置功能的实现。"
  },
  {
    "name": "层级移动",
    "synonymous": [],
    "description": "描述D3软件移动费用项层级功能的实现。"
  },
  {
    "name": "查询预规",
    "synonymous": [],
    "description": "描述D3软件查询预规功能的实现。"
  },
  {
    "name": "导入取费表模板",
    "synonymous": [],
    "description": "描述D3软件导入取费表模板功能的实现。"
  },
  {
    "name": "导出取费表模板",
    "synonymous": [],
    "description": "描述D3软件导出取费表模板功能的实现。"
  },
  {
    "name": "导出工程量清单",
    "synonymous": [],
    "description": "调整导出工程量清单功能规则，增加过滤非工程量清单的数据"
  },
  {
    "name": "复用清单组价",
    "synonymous": [],
    "description": "描述D3软件复用清单组价功能的实现。"
  },
  {
    "name": "组合件展示",
    "synonymous": [],
    "description": "描述D3软件组合件展示功能的实现。"
  },
  {
    "name": "批量设置所属项目",
    "synonymous": [],
    "description": "描述D3软件批量设置所属项目功能的实现。"
  },
  {
    "name": "取消关联父级量",
    "synonymous": [],
    "description": "描述D3软件取消关联父级量功能的实现。"
  },
  {
    "name": "设置关联父级量",
    "synonymous": [],
    "description": "描述D3软件设置关联父级量功能的实现。"
  },
  {
    "name": "合并相同消耗量",
    "synonymous": [],
    "description": "描述D3软件合并相同消耗量功能的实现。"
  },
  {
    "name": "清空数量",
    "synonymous": [],
    "description": "描述D3软件清空数量功能的实现。"
  },
  {
    "name": "清除计算过程",
    "synonymous": [],
    "description": "描述D3软件清除计算过程功能的实现。"
  },
  {
    "name": "清除统计标记",
    "synonymous": [],
    "description": "描述D3软件清除统计标记功能的实现。"
  },
  {
    "name": "删除工程量",
    "synonymous": [],
    "description": "描述D3软件删除工程量功能的实现。"
  },
  {
    "name": "同步定位工程量",
    "synonymous": [],
    "description": "描述D3软件同步定位工程量功能的实现。"
  },
  {
    "name": "删除批注",
    "synonymous": [],
    "description": "描述D3软件删除批注功能的实现。"
  },
  {
    "name": "五金计算",
    "synonymous": [],
    "description": "描述D3软件五金计算功能的实现。"
  },
  {
    "name": "批量设置设计类型",
    "synonymous": [],
    "description": "描述D3软件批量设置设计类型功能的实现。"
  },
  {
    "name": "添加资源",
    "synonymous": [],
    "description": "描述D3软件添加资源功能的实现。"
  },
  {
    "name": "主材设备互转",
    "synonymous": [],
    "description": "描述D3软件主材设备互转功能的实现。"
  },
  {
    "name": "锁定清单属性",
    "synonymous": [],
    "description": "为避免误操作改动招标清单信息引起废标，需锁定清单的信息，锁定清单后不可编辑清单，但不影响下方工程量的录入"
  },
  {
    "name": "项目划分列表",
    "synonymous": [],
    "description": "描述D3软件项目划分列表功能的实现。"
  },
  {
    "name": "覆盖粘贴",
    "synonymous": [],
    "description": "描述D3软件覆盖粘贴功能的实现。"
  },
  {
    "name": "土方列表",
    "synonymous": [],
    "description": "土方列表中“设置土质比例”窗体中，增加“挖土方式”列设置，支持不同土质时设置不同挖土方式。"
  },
  {
    "name": "合并相同清单",
    "synonymous": [],
    "description": "清单工程，相同清单且消耗量相同支持合并，增加土方条件。"
  },
  {
    "name": "选择标记颜色",
    "synonymous": [],
    "description": "描述D3软件选择标记颜色功能的实现。"
  },
  {
    "name": "删除颜色标记",
    "synonymous": [],
    "description": "描述D3软件删除颜色标记功能的实现。"
  },
  {
    "name": "删除所有颜色",
    "synonymous": [],
    "description": "描述D3软件删除所有颜色功能的实现。"
  },
  {
    "name": "展现",
    "synonymous": [],
    "description": "描述D3软件展现组合件、消耗量功能的实现。"
  },
  {
    "name": "展现层级",
    "synonymous": [],
    "description": "描述D3软件展现层级功能的实现。"
  },
  {
    "name": "录入资源",
    "synonymous": [],
    "description": "描述D3软件录入资源功能的实现。"
  },
  {
    "name": "导入excel",
    "synonymous": [],
    "description": "描述D3软件导入excel功能的实现。"
  },
  {
    "name": "粘贴excel",
    "synonymous": [],
    "description": "描述D3软件粘贴excel功能的实现。"
  },
  {
    "name": "回存资源",
    "synonymous": [],
    "description": "描述D3软件回存资源功能的实现。"
  },
  {
    "name": "统计钢筋量",
    "synonymous": [],
    "description": "描述D3软件统计钢筋量功能的实现。"
  },
  {
    "name": "统计运输与土方定额",
    "synonymous": [],
    "description": "描述D3软件统计运输与土方定额功能的实现。"
  },
  {
    "name": "统计工程量",
    "synonymous": [],
    "description": "描述D3软件统计工程量功能的实现。"
  },
  {
    "name": "批量设置",
    "synonymous": [],
    "description": "描述D3软件批量设置功能的实现。"
  },
  {
    "name": "批量替换",
    "synonymous": [],
    "description": "描述D3软件批量替换功能的实现。"
  },
  {
    "name": "费用预览",
    "synonymous": [],
    "description": "描述D3软件费用预览功能的实现。"
  },
  {
    "name": "工程小数位数",
    "synonymous": [],
    "description": "描述D3软件工程小数位数功能的实现。"
  },
  {
    "name": "统计编辑性",
    "synonymous": [],
    "description": "描述D3软件统计编辑性功能的实现。"
  },
  {
    "name": "配置列",
    "synonymous": [],
    "description": "描述D3软件配置列功能的实现。"
  },
  {
    "name": "刷新物料",
    "synonymous": [],
    "description": "描述D3软件刷新物料功能的实现。"
  },
  {
    "name": "特殊符号",
    "synonymous": [],
    "description": "描述D3软件插入特殊符号功能的实现。"
  },
  {
    "name": "查找",
    "synonymous": [],
    "description": "描述D3软件查找功能的实现。"
  },
  {
    "name": "唯一市场价检测",
    "synonymous": [],
    "description": "描述D3软件唯一市场价检测功能的实现"
  },
  {
    "name": "设备明细反查区域",
    "synonymous": [],
    "description": "描述D3软件设备明细反查区域功能的实现"
  },
  {
    "name": "右键功能-批量设置",
    "synonymous": [],
    "description": "描述D3软件右键功能-批量设备功能的实现"
  },
  {
    "name": "查询",
    "synonymous": [],
    "description": "描述D3软件查询功能的实现"
  },
  {
    "name": "定额明细反查区域",
    "synonymous": [],
    "description": "描述D3软件定额明细反查区域功能的实现"
  },
  {
    "name": "界面布局",
    "synonymous": [],
    "description": "材料页签增加展现供货方"
  },
  {
    "name": "配合比列表",
    "synonymous": [],
    "description": "材料页签增加展现“配合比列表”区域"
  },
  {
    "name": "刷新/保存物料",
    "synonymous": [],
    "description": "描述D3软件刷新/保存物料功能的实现"
  },
  {
    "name": "刷新/保存材机",
    "synonymous": [],
    "description": "描述D3软件刷新/保存材机功能的实现"
  },
  {
    "name": "更新机械市场价",
    "synonymous": [],
    "description": "描述D3软件更新机械市场价功能的实现"
  },
  {
    "name": "主材页签",
    "synonymous": [],
    "description": "材机分析界面支持四则运算，以覆盖客户在调材料市场价格的时候，可以直接输入公式得出结果值的场景，辅助快速计算编制。"
  },
  {
    "name": "显示典型材机",
    "synonymous": [],
    "description": "描述D3软件显示典型材机功能的实现"
  },
  {
    "name": "恢复市场价",
    "synonymous": [],
    "description": "【材机分析】界面，定位资源右键→提供<恢复市场价>功能，支持将选中的人材机的市场价刷新为预算价。"
  },
  {
    "name": "替换",
    "synonymous": [],
    "description": "用户问题：希望材机分析界面提供替换功能，参考技改T软件。"
  },
  {
    "name": "编辑/预览数据",
    "synonymous": [],
    "description": "描述D3软件编辑/预览数据功能的实现"
  },
  {
    "name": "一键清空费率",
    "synonymous": [],
    "description": "描述D3软件一键清空费率功能的实现"
  },
  {
    "name": "一键调价",
    "synonymous": [],
    "description": "描述D3软件一键调价功能的实现"
  },
  {
    "name": "可抵扣增值税",
    "synonymous": [],
    "description": "描述D3软件可抵扣增值税设置功能的实现"
  },
  {
    "name": "施工方相关费用",
    "synonymous": [],
    "description": "描述D3软件施工方相关费用计算功能的实现"
  },
  {
    "name": "导入费用表模板",
    "synonymous": [],
    "description": "描述D3软件导入费用表模板功能的实现"
  },
  {
    "name": "导出费用表模板",
    "synonymous": [],
    "description": "描述D3软件导出费用表模板功能的实现"
  },
  {
    "name": "基本设计费",
    "synonymous": [],
    "description": "调整“设计费费率”窗口高度"
  },
  {
    "name": "其他费用",
    "synonymous": [],
    "description": "用户问题：展现说明且考虑只开展竣工结算审核时75%，先判断75%后判断800元。而不是只开展竣工结算审核时，手动修改费率75% 解决方案：增加对应判断条件"
  },
  {
    "name": "价差预备费",
    "synonymous": [],
    "description": "新增功能自动计算价差预备费"
  },
  {
    "name": "总算表",
    "synonymous": [],
    "description": "软件默认可抵扣增值税的计算式"
  },
  {
    "name": "显示/隐藏空表",
    "synonymous": [],
    "description": "描述D3软件显示/隐藏空表功能的实现"
  },
  {
    "name": "设置显示的报表目录",
    "synonymous": [],
    "description": "描述D3软件设置显示的报表目录功能的实现"
  },
  {
    "name": "预览报表",
    "synonymous": [],
    "description": "描述D3软件预览报表功能的实现"
  },
  {
    "name": "放大/缩小",
    "synonymous": [],
    "description": "描述D3软件放大/缩小功能的实现"
  },
  {
    "name": "首页/上一页/跳转页面/下一页/末页",
    "synonymous": [],
    "description": "描述D3软件首页/上一页/跳转页面/下一页/末页功能的实现"
  },
  {
    "name": "设置起始页",
    "synonymous": [],
    "description": "描述D3软件设置起始页功能的实现"
  },
  {
    "name": "设置页眉页脚",
    "synonymous": [],
    "description": "描述D3软件设置页眉页脚功能的实现"
  },
  {
    "name": "设置行高",
    "synonymous": [],
    "description": "描述D3软件设置行高功能的实现"
  },
  {
    "name": "设置页面",
    "synonymous": [],
    "description": "描述D3软件设置页面功能的实现"
  },
  {
    "name": "打印",
    "synonymous": [],
    "description": "描述D3软件打印功能的实现"
  },
  {
    "name": "导出",
    "synonymous": [],
    "description": "描述D3软件导出功能的实现"
  },
  {
    "name": "添加/删除",
    "synonymous": [],
    "description": "描述D3软件添加/删除功能的实现"
  },
  {
    "name": "合并/取消合并单元格",
    "synonymous": [],
    "description": "描述D3软件合并/取消合并单元格功能的实现"
  },
  {
    "name": "插入图片/删除图片/设置透明度",
    "synonymous": [],
    "description": "描述D3软件插入图片/删除图片/设置透明度功能的实现"
  },
  {
    "name": "插入变量",
    "synonymous": [],
    "description": "描述D3软件插入变量功能的实现"
  },
  {
    "name": "导入/导出自由表",
    "synonymous": [],
    "description": "描述D3软件导入/导出自由表功能的实现"
  },
  {
    "name": "应用",
    "synonymous": [],
    "description": "描述D3软件应用功能的实现"
  },
  {
    "name": "字体/加粗/倾斜/下划线",
    "synonymous": [],
    "description": "描述D3软件字体/加粗/倾斜/下划线功能的实现"
  },
  {
    "name": "居中/对齐",
    "synonymous": [],
    "description": "描述D3软件居中/对齐功能的实现"
  },
  {
    "name": "边框线/自动换行/自动缩放/不裁剪显示",
    "synonymous": [],
    "description": "描述D3软件边框线/自动换行/自动缩放/不裁剪显示功能的实现"
  },
  {
    "name": "固定行高/列宽",
    "synonymous": [],
    "description": "描述D3软件固定行高/列宽功能的实现"
  },
  {
    "name": "添加/添加子表头/删除",
    "synonymous": [],
    "description": "描述D3软件添加/添加子表头/删除功能的实现"
  },
  {
    "name": "恢复默认设置",
    "synonymous": [],
    "description": "描述D3软件恢复默认设置功能的实现"
  },
  {
    "name": "设置",
    "synonymous": [],
    "description": "描述D3软件设置功能的实现"
  },
  {
    "name": "表达式编辑器变量加载",
    "synonymous": [],
    "description": "描述D3软件表达式编辑器变量加载功能的实现"
  },
  {
    "name": "批量导出/批量打印",
    "synonymous": [],
    "description": "当前导出报表默认导出为文本格式，导致客户无法直接引用导出的的报表进行公式求和等操作，故导出报表，新增导出数据格式选择功能，以满足客户"
  },
  {
    "name": "导出接口成果",
    "synonymous": [],
    "description": "南网规约平台近期上线了重码校验规则，软件侧在输出时需进行同步校验"
  },
  {
    "name": "设置报表参数",
    "synonymous": [],
    "description": "【设置报表参数】窗口，提供“合计等于明细之和”勾选，默认不勾选保证老工程升级数据不变，勾选后响应用户子级费用相加等于合计的需求。"
  },
  {
    "name": "设置报表生成",
    "synonymous": [],
    "description": "描述D3软件设置报表生成功能的实现"
  },
  {
    "name": "批量设置小数位数",
    "synonymous": [],
    "description": "描述D3软件批量设置小数位数功能的实现"
  },
  {
    "name": "批量设置页面",
    "synonymous": [],
    "description": "描述D3软件批量设置页面功能的实现"
  },
  {
    "name": "导入电子徽标",
    "synonymous": [],
    "description": "描述D3软件导入电子徽标功能的实现"
  },
  {
    "name": "添加自由表/删除自定义报表",
    "synonymous": [],
    "description": "描述D3软件添加自由表/删除自定义报表功能的实现"
  },
  {
    "name": "生成报表",
    "synonymous": [],
    "description": "描述D3软件生成报表功能的实现"
  },
  {
    "name": "导入/导出报表模板",
    "synonymous": [],
    "description": "描述D3软件导入/导出报表模板功能的实现"
  },
  {
    "name": "报表名称",
    "synonymous": [],
    "description": "按照新预规 1.总算表（万元）报表勾选输出； 2.总算表名称调整"
  },
  {
    "name": "报表数据规则",
    "synonymous": [],
    "description": "表三甲供材配送、卸车、保管区分主材、消材，目前现状是合并输出，无法清晰界定费用 设备配送费区分甲供设备配送费、乙供设备配送费，并分别输出配送费率和单位"
  },
  {
    "name": "报表列表",
    "synonymous": [],
    "description": "新增施工费明细表，覆盖客户实际成果输出要求。"
  },
  {
    "name": "报表输出",
    "synonymous": [],
    "description": "将招标和投标模式下输出项目划分的报表的项目名称列的出值规则统一，将项目划分的序号统一输出至“项目名称”列"
  },
  {
    "name": "导出工程文件",
    "synonymous": [],
    "description": "批次工程导出单工程时，弹出提示框，供客户自行选择是否按照工程当前最新数据重新生成各单工程报表"
  },
  {
    "name": "导出Excel提醒窗体",
    "synonymous": [],
    "description": "批次工程导出报表时，增加弹出核对报表格式的提示窗体，实现同当前版本单工程一致"
  },
  {
    "name": "调整报表标准模版列宽",
    "synonymous": [],
    "description": "响应内蒙客户要求，统一调整报表列宽。"
  },
  {
    "name": "运杂费",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "配送费",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "新建取费表",
    "synonymous": [],
    "description": "创建新的费用计算表"
  },
  {
    "name": "应急工程",
    "synonymous": [],
    "description": "特殊紧急施工项目类型"
  },
  {
    "name": "普通线路工程",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "多工程批量设置工程量",
    "synonymous": [
      "批量设置工程量"
    ],
    "description": "跨工程统一配置工程量参数"
  },
  {
    "name": "工程量清单",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "清单",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "迁改插件",
    "synonymous": [],
    "description": "用于迁改工程的特殊功能模块"
  },
  {
    "name": "安全文明施工费",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "技改概算定额",
    "synonymous": [],
    "description": "技术改造项目的定额标准"
  },
  {
    "name": "运距",
    "synonymous": [],
    "description": "运输距离参数"
  },
  {
    "name": "更新预算价",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "市场价",
    "synonymous": [
      "市场价格"
    ],
    "description": ""
  },
  {
    "name": "南网迁改工程导出南网规约",
    "synonymous": [],
    "description": "南方电网迁改工程数据导出规范"
  },
  {
    "name": "设置施工费下浮率",
    "synonymous": [],
    "description": "调整施工费用下浮比例"
  },
  {
    "name": "清单指引",
    "synonymous": [],
    "description": "工程量清单编制指导功能"
  },
  {
    "name": "导入模板",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "主材卸车保管费",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "设备卸车保管费",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "设备性材料",
    "synonymous": [],
    "description": "具备设备属性的材料分类"
  },
  {
    "name": "线路统计工程量模式",
    "synonymous": [],
    "description": "线路工程专用工程量统计方式"
  },
  {
    "name": "跨越定额",
    "synonymous": [],
    "description": "涉及跨越施工的定额项"
  },
  {
    "name": "配网大修批次工程",
    "synonymous": [],
    "description": "配电网批量维修项目类型"
  },
  {
    "name": "跨越电力线",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "新建批次工程",
    "synonymous": [],
    "description": "创建批量工程项目"
  },
  {
    "name": "16配网转20技改",
    "synonymous": [],
    "description": "配电网工程版本转换流程"
  },
  {
    "name": "技改转检修",
    "synonymous": [],
    "description": "工程类型转换操作"
  },
  {
    "name": "更新机械调差",
    "synonymous": [],
    "description": "机械费用调整文件更新"
  },
  {
    "name": "编制依据",
    "synonymous": [],
    "description": "造价文件编制基准规范"
  },
  {
    "name": "预规（2020版）",
    "synonymous": [],
    "description": "2020年版预算编制规范"
  },
  {
    "name": "概预算工程转为清单工程",
    "synonymous": [],
    "description": "工程计价模式转换功能"
  },
  {
    "name": "添加颜色标记",
    "synonymous": [],
    "description": "在取费表中进行可视化标注"
  },
  {
    "name": "统计预览查看消耗量",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "修改费用项计算式",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "添加批注",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "添加特征段",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "机械调差",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "设置人工材料机械按市场价调差",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "余物清理费",
    "synonymous": [],
    "description": "废弃物处理相关费用"
  },
  {
    "name": "安装工程概算表输出取费表",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "工程费用汇总",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "C1清单转预算",
    "synonymous": [],
    "description": "清单模式转预算模式操作"
  },
  {
    "name": "设置设备运杂费率",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "乙供主材",
    "synonymous": [],
    "description": "乙方供应主要材料"
  },
  {
    "name": "甲供",
    "synonymous": [
      "甲方供应"
    ],
    "description": ""
  },
  {
    "name": "基本预备费费率",
    "synonymous": [],
    "description": ""
  },
  {
    "name": "定额标记",
    "synonymous": [],
    "description": "定额调整状态标识"
  },
  {
    "name": "工程审核",
    "synonymous": [],
    "description": "描述D3软件工程审核功能的实现以及造价文件的复核流程。"
  },
  {
    "name": "恢复原定额",
    "synonymous": [],
    "description": "描述D3软件恢复原定额功能的实现，包括还原初始定额数据。"
  }
]